std::latch::max(3)

NAME
std::latch::max - std::latch::max

Synopsis
   static constexpr std::ptrdiff_t max() noexcept; (since C++20)
   Returns the maximum value of the internal counter supported by the implementation.

Parameters
   (none)

Return value
   The maximum value of the internal counter supported by the implementation.